body {
    font-family: 'Roboto', sans-serif;
    height: 100%;
    margin: 0;

    box-sizing: border-box;
}


#content {
    width: 100%;
    text-align: center;
    box-sizing: content-box;
}

#container {
    width: 100%;
    padding: 10vw;
    text-align: center;
    margin: 0 auto;
    height: 100%;
    box-sizing: border-box;
    display:flex;
    align-items:center;
}

#footer {
    position: absolute;
    bottom: 2vw;
    width: 100%;
    left: 0;
}